#primary input[type='text'], #primary input[type='password'], #primary textarea {
	font-size: 92%;
	width: 305px;
	padding: 4px;
}

#primary select {
	font-size: 92%;
	width: 320px;
}

#primary input[type='text'], #primary input[type='password'], #primary textarea {
    border: 4px solid #E9E9E9;
    -webkit-box-shadow: inset 0px 0px 0px 1px #a7a7a7;
    -moz-box-shadow: inset 0px 0px 0px 1px #a7a7a7;
    box-shadow: inset 0px 0px 0px 1px #a7a7a7;
	
}

#primary form label {
	font-size: 12px;
	line-height: 16px;
}

fieldset > div {
	margin: 1em 0;
}
fieldset {
	border: none;
}

#Form_RegisterForm input[type=text] {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-webkit-box-sizing: border-box;

	color: #666;
	height: 25px;
	margin-top: 5px;
	padding: 0 0.5em;
	width: 190px;
}

#Form_RegisterForm .text label {
	display: none;
}

form .field span.message {
	color: #FF0000;
}